Subject: [T2TRG] Descriptive Approaches to IoT Security, Network, and Application Configuration (DAI-SNAC 2021)

From: Carsten Bormann <[email-masked]>
Date: Sat, 17 Jul 2021 22:56:11 +0200

We said we were on the look-out for opportunities to engage with academic conferences.  One such opportunity has opened:

An academic workshop on Descriptive Approaches to IoT Security, Network, and Application Configuration (DAI-SNAC 2021) is being organized by T2TRG and W3C WoT people at ACM CoNEXT 2021, December 6. 

Deadline in two months: September 17.
More at https://dai-snac21.hotcrp.com/

Obviously, much of the work of the RG in the last five years has elements that could contribute here.  So I’m encouraging people to think about submitting a paper about their current work.

I wrote up a very personal view of a research program that T2TRG could contribute to, but that in the end will go beyond IoT into many areas of IRTF and IETF, in the short I-D:

https://www.ietf.org/archive/id/draft-bormann-t2trg-interconnect-declared-00.html

Grüße, Carsten